Bug 862987 - Zabbix 2.0.3 just came out
Zabbix 2.0.3 just came out
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: zabbix (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Horák
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-04 02:31 EDT by Christopher Meng
Modified: 2012-11-23 03:11 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-23 03:11:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2012-10-04 02:31:50 EDT
I visited zabbix official site and found 2.0.3 version available for use.

Can someone update the existed 2.0.1 one to the latest version?

Thanks.
Comment 1 Christopher Meng 2012-10-12 12:00:17 EDT
Anyone here?
Comment 2 Volker Fröhlich 2012-10-12 12:08:24 EDT
I want to put the 2.0 packages on review for EPEL. The Fedora version will use the same spec file.

It has a number of changes and a few people are looking into it at the moment. You can join as well:

http://www.geofrogger.net/review/z2/SRPMS/zabbix20-2.0.3-1.el6.src.rpm

The package seems to work nice on EL6 and Fedora in an update scenario or from scratch.

This file explains the changes and is also included:

http://www.geofrogger.net/review/z2/zabbix.Fedora

The spec has a couple of TODOS and I don't want to cause a huge mess by changing things over and over. I hope to finally get it into EPEL and Fedora by next week.
Comment 3 Andrew Niemantsverdriet 2012-10-26 16:21:55 EDT
I took a look at the .spec file. Were you able to get it accepted? It looks to me like it still needs some work. Do you want help?
Comment 4 Volker Fröhlich 2012-10-26 16:56:11 EDT
I put up a review request for EPEL 6 in the meantime. I improved a lot of things in the meantime, but I could definitely use help or a reviewer.

Please find the latest here:

https://bugzilla.redhat.com/show_bug.cgi?id=867159
Comment 5 Fedora Update System 2012-11-13 17:45:48 EST
zabbix-2.0.3-5.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/zabbix-2.0.3-5.fc18
Comment 6 Fedora Update System 2012-11-13 20:29:13 EST
Package zabbix-2.0.3-5.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing zabbix-2.0.3-5.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-18144/zabbix-2.0.3-5.fc18
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-11-23 03:11:03 EST
zabbix-2.0.3-5.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.